{
	"folders": {},
	"connections": {
		"postgres-jdbc-1585682069d-260dcff1900b2c5e": {
			"provider": "postgresql",
			"driver": "postgres-jdbc",
			"name": "Connect to BAZI.FINKI.UKIM.MK",
			"save-password": true,
			"read-only": false,
			"configuration": {
				"host": "localhost",
				"port": "5432",
				"database": "SMENI_IME_BAZA",
				"url": "jdbc:postgresql://localhost:5432/SMENI_IME_BAZA",
				"type": "dev",
				"properties": {
					"connectTimeout": "20",
					"loginTimeout": "20"
				},
				"provider-properties": {
					"@dbeaver-show-non-default-db@": "false",
					"@dbeaver-show-template-db@": "false"
				},
				"handlers": {
					"ssh_tunnel": {
						"type": "TUNNEL",
						"enabled": true,
						"save-password": true,
						"properties": {
							"sshConnectTimeout": 30000,
							"port": 22,
							"implementation": "jsch",
							"host": "bazi.finki.ukim.mk",
							"aliveInterval": 30000,
							"authType": "PASSWORD"
						}
					}
				},
				"bootstrap": {
					"txnIsolation": 2
				}
			},
			"custom-properties": {
				"database.meta.separate.connection": "false"
			}
		}
	},
	"connection-types": {
		"dev": {
			"name": "Development",
			"color": "255,255,255",
			"description": "Regular development database",
			"auto-commit": true,
			"confirm-execute": false,
			"confirm-data-change": false
		}
	}
}